Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 09:18:17 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello           12:38 PM, 25th Feb                   Bot                   Hi again!           12:38 PM, 25th Feb                     User                    I just ordered a slipper in the size 38 and was small I need to bring a bigger size           12:39 PM, 25th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:39 PM, 25th Feb                     User                    Can I exchange the size from max in store           12:40 PM, 25th Feb                   Juhi                   We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.  You can return your purchases through the below two channels:  1. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  2.You can now drop off your return to any (Max) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           12:41 PM, 25th Feb                     User                    So can I return from           12:43 PM, 25th Feb                     User                    For another size in max store           12:44 PM, 25th Feb                   Juhi                   You can shop a new item and return this item and take your refund back.           12:45 PM, 25th Feb                     User                    OK I want to return           12:46 PM, 25th Feb                     User                    What do I have to do now           12:47 PM, 25th Feb                   Juhi                   Kindly share your order number.           12:48 PM, 25th Feb                   Juhi                   If that will be a returnable item, we will assist you further.           12:48 PM, 25th Feb                   Juhi                   .You can now drop off your return to any (Max) store. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Max) store​.  · Hand over your return: An authorised staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Please note: As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products.           12:50 PM, 25th Feb                     User                    Order number           12:50 PM, 25th Feb                     User                    9637548793           12:51 PM, 25th Feb                   Juhi                   Please stay on hold while I retrieve the information.           12:51 PM, 25th Feb                     User                    OK           12:51 PM, 25th Feb                   Juhi                   Kindly provide us the name of the item you wish to return so that we can raise a return request for you.           12:53 PM, 25th Feb                     User                    OK one second           12:54 PM, 25th Feb                   Juhi                   162852502 - - Solid Pointed Toe Flats with Elastic Closure           12:55 PM, 25th Feb                   Juhi                   i believe it is the same item you wish to return.           12:55 PM, 25th Feb                   Juhi                   kindly confirm.           12:56 PM, 25th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           12:57 PM, 25th Feb                     User                    Textured on flat scandal white           12:59 PM, 25th Feb                     User                    29 Durham           12:59 PM, 25th Feb                     User                    I           12:59 PM, 25th Feb                   Juhi                   alright           01:00 PM, 25th Feb                   Juhi                   We have created a return request for the item.           01:02 PM, 25th Feb                   Juhi                   Our team will; contact you for the pick up           01:02 PM, 25th Feb                     User                    OK           01:02 PM, 25th Feb                     User                    And about the refund I paid cash           01:03 PM, 25th Feb                   Juhi                   it will come to your My Credits.           01:03 PM, 25th Feb                   Juhi                   You will be able to use them in your next purchases.           01:04 PM, 25th Feb                     User                    But you said up if cash you will take cash and if credit then credit           01:04 PM, 25th Feb                     User                    I want them cash           01:04 PM, 25th Feb                     User                    What is the use then           01:05 PM, 25th Feb                     User                    You can't give me a bigger size and no money what if I don't want to buy something so that means the 30 Durham went           01:06 PM, 25th Feb                   Juhi                   okay then visit the store and return there           01:07 PM, 25th Feb                   Juhi                   they will refund you in cash           01:07 PM, 25th Feb                   Juhi                   We refund as My Credits usually for cash returns.           01:08 PM, 25th Feb                     User                    Look I will try with the store then to return and refund           01:08 PM, 25th Feb                   Juhi                   alright.           01:17 PM, 25th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:17 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2153154